* {
  box-sizing: border-box; }

.u-transition {
  transition: all 0.4s ease; }

body {
  font-family: proxima-nova, sans-serif;
  color: white; }

.type {
  font-family: futura-pt, sans-serif;
  padding-top: 10px;
  margin: 0;
  min-height: 2.5em;
  font-size: 3.35rem;
  letter-spacing: 5px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.1;
  opacity: 0;
  transition: all 2s ease; }
  @media (max-width: 39.9375em) {
    .type {
      font-size: 2.7em; } }
  .type.active {
    opacity: 1; }

@media (min-width: 64em) {
  .main-logo {
    padding-right: 90px; } }

.typed-cursor {
  font-size: 2.8rem;
  vertical-align: top;
  color: #f98baa;
  opacity: 1;
  -webkit-animation: typedjsBlink 0.8s infinite;
  -webkit-animation-name: typedjsBlink;
  -webkit-animation-duration: 0.8s;
  -webkit-animation-timing-function: initial;
  -webkit-animation-delay: initial;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: initial;
  -webkit-animation-fill-mode: initial;
  -webkit-animation-play-state: initial; }
  @media (max-width: 39.9375em) {
    .typed-cursor {
      font-size: 2.4rem; } }

@-webkit-keyframes typedjsBlink {
  50% {
    opacity: 0.0; } }
.header {
  background-color: #101c26; }
  .header__icons {
    position: relative;
    width: 100%; }
    .header__icons .twitter {
      position: absolute;
      height: 50px;
      width: 50px;
      left: 30px;
      top: 35px;
      transition: all .2s ease-in-out; }
      .header__icons .twitter:hover {
        transform: scale(1.1); }
      @media (max-width: 39.9375em) {
        .header__icons .twitter {
          left: 20px;
          top: 25px; } }
      .header__icons .twitter .twitter-svg {
        fill: white; }
    .header__icons .logo {
      position: absolute;
      height: 65px;
      width: 65px;
      right: 30px;
      top: 30px; }
      @media (max-width: 39.9375em) {
        .header__icons .logo {
          height: 55px;
          width: 55px;
          right: 20px;
          top: 20px; } }
  .header__text-img {
    padding-top: 280px;
    padding-bottom: 250px; }

.mission {
  padding-bottom: 30px;
  color: #101c26;
  background-image: url(/images/circle-mono-fade.svg);
  background-repeat: no-repeat;
  background-size: 750px; }
  @media (min-width: 40em) {
    .mission {
      background-position: 180% -10%; } }
  @media (max-width: 39.9375em) {
    .mission {
      background-size: 600px;
      background-position: -40% -2%; } }
  @media (min-width: 64em) {
    .mission {
      background-position: 95% -6%; } }
  .mission__statement {
    text-transform: uppercase;
    padding-top: 120px;
    padding-bottom: 200px;
    font-weight: 100; }
    @media (max-width: 39.9375em) {
      .mission__statement {
        padding-bottom: 100px; } }
    @media (min-width: 64em) {
      .mission__statement {
        padding-right: 70px; } }
    .mission__statement h1 {
      font-size: 1.5rem; }
    .mission__statement .highlight {
      font-weight: bold;
      color: #f98baa; }
  .mission__services h2 {
    font-size: 1.4rem;
    margin-top: 0;
    font-weight: 700; }
  .mission__services p {
    padding-bottom: 50px; }
    @media (min-width: 64em) {
      .mission__services p {
        padding-right: 30px; } }
  @media (max-width: 39.9375em) {
    .mission__services__icon {
      padding-bottom: 20px; } }

.form {
  background-color: #101c26;
  color: white; }
  .form h3 {
    font-size: 1.8rem;
    text-align: center;
    padding-top: 60px;
    padding-bottom: 50px;
    margin-bottom: 0; }
    @media (max-width: 39.9375em) {
      .form h3 {
        font-size: 1.5rem; } }
  .form form {
    font-size: 1.4rem;
    font-weight: bold; }
    .form form span {
      margin-left: 5px; }
    @media (max-width: 39.9375em) {
      .form form {
        font-size: 1.2rem; } }
    .form form .shrink {
      padding-right: 0; }
    .form form .name, .form form .occupation, .form form .subject, .form form .email, .form form .subject {
      border-bottom: 2px solid #5ad3d4;
      background-color: transparent;
      width: 98%; }
      @media (min-width: 64em) {
        .form form .name, .form form .occupation, .form form .subject, .form form .email, .form form .subject {
          margin-top: -50px;
          margin-bottom: 30px;
          line-height: 1.4rem; } }
      @media (max-width: 39.9375em) {
        .form form .name, .form form .occupation, .form form .subject, .form form .email, .form form .subject {
          margin-top: -15px;
          margin-bottom: 20px; } }
      .form form .name:focus, .form form .occupation:focus, .form form .subject:focus, .form form .email:focus, .form form .subject:focus {
        background-color: transparent;
        border-bottom: 2px solid #f98baa; }
    .form form .subject {
      margin-top: -10px; }
    .form form .button {
      background-color: #101c26;
      transition: all .2s ease-in-out;
      margin-left: 30px; }
      .form form .button:hover {
        transform: scale(1.1); }
      @media (max-width: 39.9375em) {
        .form form .button {
          margin-left: 40px; } }

.footer-logo {
  padding: 80px 20px 12px 20px; }
  @media (max-width: 39.9375em) {
    .footer-logo {
      padding-top: 30px; } }

.footer-text {
  text-align: center;
  margin: 0;
  padding-bottom: 50px;
  font-size: .75rem;
  letter-spacing: 1px; }

.message-container {
  margin-top: 45%;
  margin-bottom: 100px;
  text-align: center; }
  @media (max-width: 39.9375em) {
    .message-container {
      margin-top: 70%;
      margin-bottom: 130px; } }
  .message-container h1 {
    font-size: 2.3rem;
    text-transform: uppercase;
    margin-bottom: 0;
    font-weight: 300;
    padding-bottom: 5px; }
  .message-container p {
    margin: 0;
    margin-top: -5px;
    font-size: 1.3rem;
    font-weight: bold; }
    @media (max-width: 39.9375em) {
      .message-container p {
        font-size: 1.2rem; } }
  .message-container a {
    text-transform: uppercase;
    font-size: 1.1rem;
    font-weight: bold;
    text-decoration: none; }
    .message-container a:hover {
      border-bottom: 2px solid #5ad3d4; }
  .message-container .link {
    margin-top: 30px;
    margin-bottom: 50px; }
    @media (max-width: 39.9375em) {
      .message-container .link {
        margin-top: 50px; } }

#year-one .header .objectively-logo {
  padding: 2rem 1rem 0 1rem; }
  @media (max-width: 63.9375em) {
    #year-one .header .objectively-logo {
      padding: 2rem 0rem 0 0rem; } }
  @media (max-width: 39.9375em) {
    #year-one .header .objectively-logo {
      padding: 2rem 1rem 0 1rem; } }
#year-one .header__text-img {
  padding-top: 12rem; }
  @media (max-width: 39.9375em) {
    #year-one .header__text-img {
      padding-top: 10rem;
      padding-bottom: 10rem; } }
#year-one .header .type {
  min-height: 1.5em; }
  @media (max-width: 39.9375em) {
    #year-one .header .type {
      font-size: 2.2rem; } }
@media (max-width: 39.9375em) {
  #year-one .header .typed-cursor {
    font-size: 2rem; } }
#year-one .header p {
  font-family: baskerville-urw, serif;
  font-style: normal;
  font-size: 1.2rem; }
#year-one .header .intro {
  opacity: 0;
  transition: all 2s ease; }
  #year-one .header .intro.active {
    opacity: 1; }
#year-one .page-section {
  opacity: 0;
  transition: all 2s ease;
  color: #101c26; }
  #year-one .page-section.active {
    opacity: 1; }
  @media (max-width: 63.9375em) {
    #year-one .page-section {
      padding-bottom: 5rem; } }
  @media (max-width: 39.9375em) {
    #year-one .page-section {
      padding-bottom: 5rem; } }
  #year-one .page-section h2 {
    font-family: futura-pt, sans-serif;
    font-weight: bold;
    font-size: 3.1rem;
    margin-bottom: 0;
    letter-spacing: 2px;
    line-height: 1;
    padding-top: 1rem; }
    @media (max-width: 63.9375em) {
      #year-one .page-section h2 {
        font-size: 2.8rem; } }
    @media (max-width: 39.9375em) {
      #year-one .page-section h2 {
        font-size: 2.3rem; } }
  #year-one .page-section h3 {
    margin: 0;
    font-family: baskerville-urw, serif;
    font-style: normal;
    font-size: 2.2rem;
    font-weight: bold;
    text-transform: none;
    line-height: 1.2;
    letter-spacing: 1px;
    padding-top: 1rem; }
    @media (max-width: 63.9375em) {
      #year-one .page-section h3 {
        font-size: 2rem; } }
    @media (max-width: 39.9375em) {
      #year-one .page-section h3 {
        font-size: 1.8rem; } }
  #year-one .page-section p {
    font-family: baskerville-urw, serif;
    font-style: normal;
    font-size: 1.2rem;
    text-transform: none; }
  @media (max-width: 63.9375em) {
    #year-one .page-section .button-container {
      text-align: center; } }
  #year-one .page-section .button {
    font-family: futura-pt, sans-serif;
    font-size: 1.4rem;
    font-weight: bold;
    background-color: transparent;
    border: 6px solid black;
    padding: .8rem 6rem;
    margin: 1rem 0 5rem 0;
    text-align: center; }
    @media (max-width: 63.9375em) {
      #year-one .page-section .button {
        padding: .8rem 5rem;
        margin-bottom: 3rem; } }
    @media (max-width: 39.9375em) {
      #year-one .page-section .button {
        padding: .8rem 5rem;
        margin-bottom: 3rem;
        font-size: 1.1rem; } }
    #year-one .page-section .button:hover {
      background-color: black;
      color: white; }
  @media (min-width: 64em) {
    #year-one .page-section--working-together p {
      padding-bottom: 3rem; } }
  @media (min-width: 64em) {
    #year-one .page-section .large-5 {
      padding-left: 4rem;
      padding-right: 3rem; } }
  @media (min-width: 64em) {
    #year-one .page-section .text-center {
      padding: 0;
      margin-right: -5rem; } }
  #year-one .page-section .award-column {
    position: relative; }
  #year-one .page-section .award-logo {
    position: absolute;
    left: -2.2rem;
    top: 3.2rem;
    width: 5rem; }
    @media (max-width: 39.9375em) {
      #year-one .page-section .award-logo {
        display: none; } }
    @media (max-width: 63.9375em) {
      #year-one .page-section .award-logo {
        display: none; } }
#year-one .wrapper {
  transition: background 2s ease;
  background-color: #F5F8FC; }
#year-one .link {
  background: linear-gradient(to bottom, rgba(90, 211, 212, 0.6) 50%, rgba(90, 211, 212, 0.6) 50%) 0 0.9em/5px 0.5em repeat-x;
  color: #111;
  text-decoration: none !important;
  transition: all .25s ease-in-out; }
  #year-one .link:hover, #year-one .link:focus {
    background-position: 0 100%;
    background-size: 5px 100%;
    color: #000;
    outline: none;
    transition: all .25s ease-in-out; }
